LF

PCI-DSS 3.2 compliance with EFT

#18 TOP TIP  for Globalscape EFT Server PCI-DSS is the security standard for processing and storing credit card information. Compliance with the latest version – PCI-DSS 3.2 – becomes mandatory from 1st February 2018. It was first released in October 2016, but we know...

EFT and Amazon S3 storage

#14 TOP TIP  for Globalscape EFT Server EFT and Amazon S3 storage This Top Tip shows you how to get started using EFT and Amazon S3 storage. You can reference Amazon S3 storage, RDS Databases and EC2 servers within the AWE engine in EFT Enterprise. The functionality...